lua-lpty_1.0.1-1_amd64.deb


Advertisement

Description

lua-lpty - PTY library for the Lua language

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: lua-lpty
Package version: 1.0.1
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 92 B
Download size: 9.54 KB
Official Mirror: ftp.br.debian.org
This package gives the Language access to the pseudo terminal interface.

Alternatives

Provides

  • lua5.1-lpty
  • lua5.2-lpty

    Download

    Source package: lua-lpty

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install lua-lpty deb package:
      # sudo apt-get install lua-lpty

    Files

    • /usr/lib/x86_64-linux-gnu/liblua5.1-lpty.so.0
    • /usr/lib/x86_64-linux-gnu/liblua5.1-lpty.so.0.0.0
    • /usr/lib/x86_64-linux-gnu/liblua5.2-lpty.so.0
    • /usr/lib/x86_64-linux-gnu/liblua5.2-lpty.so.0.0.0
    • /usr/lib/x86_64-linux-gnu/lua/5.1/lpty.so
    • /usr/lib/x86_64-linux-gnu/lua/5.2/lpty.so
    • /usr/share/doc/lua-lpty/changelog.Debian.gz
    • /usr/share/doc/lua-lpty/copyright

    Changelog

    2013-08-15 - Enrico Tassi <gareuselesinge@debian.org> lua-lpty (1.0.1-1) unstable; urgency=low * Initial release. (Closes: #719795) * Patch to fix test (used to fail if redirected)

    Advertisement
    Advertisement